@charset "utf-8";


Body
{
padding: 0;
margin: 0;
background: url(http://www.radio-lenka.eu/sendeplan/layout/icons/backbody.png) repeat;
}
table.content tr.event-sendung
{
background: #F7BC5B; /* Hintergrundfarbe ändern */
color: #FFFFFF; /* Schriftfarbe setzen */
font-weight: 700; /* Schrift fett gedruckt darstellen */
}
div#navi ul li a
{
display: block;
padding: 9px 22px;
min-width: 65px;
text-align: center;
color:#FFF;
text-decoration: none;
}
img.profil_bild
{
    max-width: 139px;
    max-height: 130px;
    border: 0px solid #FFFFFF;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5);
    border-radius: 50%;
}
ul.nav#headnav li a.active, ul.nav#headnav li a:hover:not(.active), ul.nav#headnav li a:focus:not(.active), ul.nav#headnav li .nav-link:hover:not(.active), ul.nav#headnav li .nav-link:focus:not(.active) {
background: #5B1F00;
background: -moz-linear-gradient(top, #5B1F00 0%, #F61700 50%, #5B1F00 100%);
background: -webkit-linear-gradient(top, #5B1F00 0%, #F61700 50%, #5B1F00 100%);
background: linear-gradient(to bottom, #5B1F00 0%, #F61700 50%, #5B1F00 100%);
box-shadow: 2px 2px 7px 1px #FFFFFF;
        //<<-- ANPASSEN für Hintergrundfarbe
    color: #B85C06;                //<<-- ANPASSEN für Schriftfarbe
    border-color: #e6e6ff;      //<<-- ANPASSEN für Umrandungsfarbe

